{
  "idCTAConsentTitle": "자동 업데이트 기능이 Outlook을 사용하도록 허용",
  "idCTAConsentBody": "Outlook에서 메일 및 일정에 액세스하려면 자동 업데이트를 허용해야 합니다. 나중에 앱 설정에서 언제든지 변경할 수 있습니다.",
  "idResetOutlookDialogTitle": "Outlook 복구",
  "idResetOutlookDialogBody": "로컬 설정 및 저장되지 않은 Outlook 데이터가 모두 지워집니다. 계속하시겠습니까?",
  "idRecoveryModeOutlookDialogTitle": "Outlook 복구",
  "idRecoveryModeOutlookDialogBody": "Outlook을 시작하는 데 문제가 있습니다. 기본 사항으로만 시작하는 것은 어떠세요?",
  "idRepairOutlookDialogTitle": "Outlook을 시작하는 데 문제가 있습니다.",
  "idRepairOutlookDialogBody": "Outlook은 로컬 설정과 저장되지 않은 데이터를 삭제하여 복구합니다. 계속하시겠습니까?",
  "idComprehensiveRecoveryDialogTitle": "Outlook 복구",
  "idComprehensiveRecoveryDialogBody": "Outlook에 예기치 않은 문제가 발생했습니다. 기본 사항으로만 시작하는 것은 어떠세요?"
}